@import url('https://fonts.googleapis.com/css2?family=K2D:wght@100;700&family=Montserrat:wght@400;700&display=swap');

/*********************************************
 * GLOBAL STYLES
 *********************************************/
.reveal-viewport {
  background: #f6f9ee;
  background: -moz-radial-gradient(center, circle cover, #fefefc 0%, #f6f9ee 100%);
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #fefefc), color-stop(100%, #f6f9ee));
  background: -webkit-radial-gradient(center, circle cover, #fefefc 0%, #f6f9ee 100%);
  background: -o-radial-gradient(center, circle cover, #fefefc 0%, #f6f9ee 100%);
  background: -ms-radial-gradient(center, circle cover, #fefefc 0%, #f6f9ee 100%);
  background: radial-gradient(center, circle cover, #fefefc 0%, #f6f9ee 100%);
  background-color: #f7f3de;
}

/* csak nyomtatáshoz */
__.reveal-viewport { background: #fff; }

.reveal {
  font-family: 'Montserrat', Arial, sans-serif;
  font-size: 24px;
  font-weight: 400;
  color: #454545;
}

.reveal ::selection {
  color: #fff;
  background: #454545;
  text-shadow: none;
}

.reveal ::-moz-selection {
  color: #fff;
  background: #454545;
  text-shadow: none;
}

.reveal .slides section,
.reveal .slides section > section {
  margin: .5em 0;
  line-height: 1.3;
  font-weight: inherit;
}

.reveal .ac2020-logo {
  position: absolute;
  top: 0;
  right: 0;
  height: 4.2rem;
}

.reveal a {
  position: relative;
  text-decoration: none;
  color: #3f51b5;
}

.reveal a::after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 2px;
  background-color: currentColor;
  transition: 0.5s;
}

.reveal a:hover::after {
  width: 100%;
}

.slide-menu-button a {
  color: currentColor;
}
.slide-menu-button a::after {
  display: none;
}

/*********************************************
 * HEADERS
 *********************************************/
.reveal h1,
.reveal h2,
.reveal h3,
.reveal h4,
.reveal h5,
.reveal h6 {
  color: #454545;
  font-family: 'K2D', Arial, sans-serif;
  font-weight: 700;
  line-height: 1.1;
  letter-spacing: normal;
  word-wrap: break-word;
}

.reveal h1 {
  width: 40rem;
  margin: .3em auto 0;
  padding-top: .3em;
  font-size: 2.827em;
  font-weight: 100;
  color: #5c5c5c;
  border-top: 2px solid currentColor;
}
.reveal h2 {
  position: relative;
  display: table-cell;
  height: 4.2rem;
  top: .1em;
  padding-bottom: 1rem;
  font-size: 1.999em;
  vertical-align: bottom;
}
.reveal h3 {
  display: table-cell;
  height: 4.2rem;
  padding-right: 8rem;
  font-size: 1em; /* 1.414em; */
  text-align: left;
  vertical-align: middle;
}

.reveal .intro h2 { text-align: left; }

/*********************************************
 * OTHER
 *********************************************/
.reveal p {
  margin: 0 0 .5em 0;
  font-size: 90%;
  text-align: left;
  line-height: 1.3;
}

.reveal strong,
.reveal b {
  font-weight: 700;
  color: #333;
}

.reveal em {
  font-style: normal;
  color: #88c946;
}

.reveal #cover div {
  margin-top: 15vh;
}
.reveal #cover img {
  width: 40rem;
}

.reveal #userguide table th {
  vertical-align: middle;
}
.reveal #userguide table th span {
  display: inline-block;
  width: 3em;
  padding-right: 1em;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 700;
  text-align: center;
}
.reveal #userguide table th svg.arrow {
  position: relative;
  top: .1em;
}
.reveal #userguide table td {
  text-align: left;
  vertical-align: middle;
}

.reveal .intro .imgs {
  float: right;
  width: 30%;
  margin: .2em 0 0 1.5%;
}
.reveal .intro .imgs img {
  width: 100%;
}

.reveal .intro p {
  width: 66.667%
}

.reveal .tocimg {
  margin: 6rem auto 1rem;
}
.reveal ul.toc {
  width: 20em;
  margin: 0 auto;
  padding: 0;
  font-family: 'K2D', Arial, sans-serif;
  font-size: 1.414em;
  font-weight: 700;
  text-align: left;
  list-style: none;
}
.reveal ul.toc a {
  font-weight: 100;
  color: currentColor;
}

.reveal p.chartlink {
  position: relative;
  margin-top: 2em;
  text-align: center;
  line-height: 1em;
}
.reveal p.chartlink a::after {
  display: none;
}
.reveal svg.arrow {
  display: inline-block;
  width: 26px;
  height: 26px;
  fill: currentColor;
}
.reveal p.chartlink a:hover svg.arrow {
  animation: toc-bounce-down 2s 50 both ease-out;
}
@keyframes toc-bounce-down {
  0%, 10%, 25%, 40%, 50% {
    transform: translateY(0);
  }
  20% {
    transform: translateY(10px);
  }
  30% {
    transform: translateY(-5px);
  }
}

/* csak nyomtatáshoz */
__.reveal p.chartlink { display: none; }

.reveal .descr {
  margin-top: 3.5em;

  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
  -webkit-justify-content: space-between;
            -ms-flex-pack: justify;
          justify-content: space-between;
    -webkit-align-items: flex-end;
       -ms-flex-align: end;
          align-items: flex-end;
}

.reveal .descr.nomargin {
  margin-top: .5em;
}

.reveal .descr p {
  width: 67%;
  margin: 0;
   -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
           align-self: flex-end;
}

.reveal .descr img {
  width: 30%;
   -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
           align-self: stretch;
}

.reveal .outtro {
  display: inline-block;
  margin-top: 15%;
}

/*********************************************
 * NAVIGATION
 *********************************************/
 .reveal .controls {
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
 .reveal .controls .navigate-left {
  left: 0;
  top: 0;
  width: 3.6em;
  height: 100%;
}
.reveal .controls .navigate-right {
  right: 0;
  top: 0;
  width: 3.6em;
  height: 100%;
}
.reveal .controls .navigate-up {
  top: 0;
  left: 0;
  width: 100%;
  height: 3.6em;
}
.reveal .controls .navigate-down {
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3.6em;
}
.reveal .controls .navigate-up .controls-arrow,
.reveal .controls .navigate-down .controls-arrow {
  position: relative;
  left: 50%;
  margin-left: -1.8em;
}

.reveal .controls .navigate-left.enabled,
.reveal .controls .navigate-right.enabled,
.reveal .controls .navigate-up.enabled,
.reveal .controls .navigate-down.enabled,
.reveal .controls[data-controls-back-arrows="faded"] .navigate-up.enabled,
.reveal.rtl .controls[data-controls-back-arrows="faded"] .navigate-right.enabled,
.reveal:not(.rtl) .controls[data-controls-back-arrows="faded"] .navigate-left.enabled {
  opacity: .3;
}

.reveal .controls .navigate-left.enabled:hover,
.reveal .controls .navigate-right.enabled:hover,
.reveal .controls .navigate-up.enabled:hover,
.reveal .controls .navigate-down.enabled:hover,
.reveal .controls[data-controls-back-arrows="faded"] .navigate-up.enabled:hover,
.reveal.rtl .controls[data-controls-back-arrows="faded"] .navigate-right.enabled:hover,
.reveal:not(.rtl) .controls[data-controls-back-arrows="faded"] .navigate-left.enabled:hover {
  opacity: .8;
}

/*
.reveal .controls .navigate-left.highlight,
.reveal .controls .navigate-right.highlight,
.reveal .controls .navigate-up.highlight,
.reveal .controls .navigate-down.highlight {
  animation: none;
}
*/

/*********************************************
 * PROGRESS BAR
 *********************************************/
.reveal .progress {
  background-color: currentColor;
}

.reveal .progress span {
  background-color: #6eaa67;
}

/*********************************************
 * SLIDE NUMBER
 *********************************************/
.reveal .slide-number {
  color: #004687; }

/*********************************************
 * HIGHCHARTS
 *********************************************/
.iframe-container {
  position: relative;
  margin-top: 1em;
  padding-top: 45%; /* 56.25%;  16:9 */
}

.iframe-container iframe,
.iframe-container div {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.reveal .highcharts-tooltip table {
  margin: auto;
  border-collapse: collapse;
  border-spacing: 0;
}

.reveal .highcharts-tooltip th,
.reveal .highcharts-tooltip td {
  text-align: left;
  padding: 0;
  border: 0;
}
